PETSc version 3.17.4
Fix/Edit manual page

# DMPlexMetricIsIsotropic

Is a metric isotropic?

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricIsIsotropic(DM dm, PetscBool *isotropic)

### Input parameters

| dm | - The DM

### Output parameters

| isotropic | - Is the metric isotropic?

### See Also

DMPlexMetricSetIsotropic(), DMPlexMetricIsUniform(), DMPlexMetricRestrictAnisotropyFirst()

### Level

beginner

### Location

src/dm/impls/plex/plexmetric.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages